﻿@charset "utf-8";
/* CSS Document */

/* 右コンテンツ */
#content {
	text-align:center;
}
#content table {
	width:400px;
	margin-right:auto;
	margin-left:auto;
	margin-top:30px;
}
#content table th, #content table td, #content table caption{
	font-size:14px;
	line-height:1.3em!important;
	text-align:left;
}
#content table caption {
	font-weight:bold;
	font-size:16px;
}
#content table th {
	margin-right:20px;
	font-weight:normal;
	white-space:nowrap;
	padding:5px;
}
#content table td {
	padding-bottom:5px;
	padding:5px;
}
#content table input {
	width:300px;
	line-height:1.5em;
	padding:5px;
}
#content table textarea {
	line-height:1.5em;
}
.err_mes {
	line-height:2em;
	padding-top:100px!important;
	padding-bottom:300px!important;
}
#content p {
	line-height:1.5em;
	padding-top:10px;
	padding-bottom:10px;
}
.text_left {
	text-align:left;
	padding-left:150px;
}
#content input {
	line-height:1.5em;
	padding:5px;
}
.mar_bottom5 {
	margin-bottom:5px!important;
}